@media (min-width: 768px) and (max-width:992px) {

    .summer-deal {
        height: 850px;
        margin-bottom: 100px;
    }

    .summer-deal .info {
        left: 380px;
    }

    .summer-deal .background {
        left: -60px;
    }

    .summer-deal .background img {
        max-width: 600px !important;
        margin: auto !important;
    }
}